html, body {
    width: 100%;
    /* font-size: calc(100vw * 100 / 1920); */
    color: #CCCCCC;
    box-sizing: border-box;
    /*background: url(../images/login_bg.jpg) no-repeat;*/
    background-color: #041E2B;
    margin: 0rem;
    padding: 0rem;
}
.bodyBac{
    background: url(../images/login_bg.jpg) no-repeat;
    background-position: center;
}

#main {
    min-height: 100vh;
    font-size: 0.16rem;
    font-family: Microsoft YaHei;
    overflow: hidden;
    position: relative;
    display: none;
}

#loginDiv {
    width: 7.06rem;
    height: 7.08rem;
    background: url(../images/login_d.gif) no-repeat;
    background-size: 100% 100%;
    background-position: center;
    margin-left: -3.53rem;
    left: 50%;
    top: 50%;
    margin-top: -3.54rem;
    position: absolute;
}

.icon_l {
    width: 7.06rem;
    height: 3.31rem;
    background: url(../images/login_icol.png) no-repeat;
    background-size: 100% 100%;
    background-position: center;
    position: absolute;
    top: -0.8rem;;
}

.login_title {
    text-align: center;
    color: white;
    float: left;
    width: 100%;
    margin-top: 1.5rem;
    font-size: 0.4rem;
    font-family: "宋体";
    letter-spacing: 0.06rem;
    font-weight: 600;
}

.login_stitle {
    text-align: center;
    color: white;
    font: left;
    width: 100%;
    margin-top: 2.1rem;
    font-size: 0.15rem;
    font-family: "宋体";
    letter-spacing: 0.06rem;
}

.login_jizhu {
    width: 3.7rem;
    margin-left: 1.68rem;
    margin-top: 0.25rem;
    font-size: 0.14rem;
    color: white;
}

.login_jizhu input {
    width: 0.15rem;
    height: 0.15rem;
    position: relative;
    top: 0.03rem;
    background-color: royalblue;
    cursor: pointer;
}

.login_input {
    width: 3.7rem;
    height: 0.5rem;
    margin-left: 1.68rem;
    /*background-color: #10273E;*/
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 0.1rem;
    margin-top: 0.4rem;
    border: 0.01rem solid #9E9E9E;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    /* WebKit browsers */
    color: white
}

input:-moz-placeholder, textarea:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: white
}

input::-moz-placeholder, textarea::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: white
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: white
}

input::-ms-clear, ::-ms-reveal {
    display: none;
}

.login_input .icon {
    width: 0.5rem;
    height: 0.5rem;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login_input .icon img {
    width: 0.17rem;
    height: 0.18rem;
}

.login_input input {
    width: 3rem;
    height: 0.5rem;
    color: white;
    float: left;
    padding: 0rem;
    line-height: 0.5rem;
}

.login_botton {
    border-radius: 0.1rem;
    margin-top: 0.45rem;
    width: 3.7rem;
    height: 0.5rem;
    line-height: 0.5rem;
    cursor: pointer;
    margin-left: 1.68rem;
    text-align: center;
    background-color: #0285F8;
    color: white;
}
